import request from '@/utils/request';


export async function list(params:any) {
  return request('/api/system/list', {
    method: 'GET',
    params
  });
}
export async function getPage(params:any) {
  return request('/api/system/getPage', {
    method: 'GET',
    params
  });
}

export async function getSupplierChangeDetail(params:any) {
  return request('/api/system/getSupplierChangeDetail', {
    method: 'GET',
    params
  });
}
